#wa-compcolor-k8kgklga1dvq9ork00 {background-color:#f06809;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-k8kgklhs1dvq9ork00 {background-color:#f06809;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcolor-mljrnjnt1dpww8b668 {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:4px;}
#wa-compcolor-mljrnjnt1dpwwxep6o {background-color:#f06809;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-mljrnjnt1dpwwxzy0w {background-color:#000000;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:4px;}
#wa-compimage-k8kgklhs1dvqadoj5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#c7c7c7;}
#wa-compimage-mljrnjnu1dpww7hm9s {border-radius:0px 0px 0px 0px;border-width:1px 0px 0px 0px;border-style: solid;border-color:#c7c7c7;}
#wa-compsubpage-mljrnjnt1dpwzs9qyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4b4b4b;padding:0px 0px 0px 0px;}
#wa-compsubpage-mljrnjnt1dpwzs9qyo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mljrnjnt1dpwzs9qyo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mljrnjnu1dpwzsa3xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4b4b4b;padding:0px 0px 0px 0px;}
#wa-compsubpage-mljrnjnu1dpwzsa3xc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mljrnjnu1dpwzsa3xc>.wa-container-vspacer {height:0px;}
#wa-comptext-k8kgklhs1dvq9oodfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8kgklhs1dvq9oopa8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8kgklhs1dvqae3p4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8kgklhs1dvqaenfuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8kgklhs1dvqaf3hfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mljrnjnt1dpww9s4qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mljrnjnt1dpww9s5xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mljrnjnt1dpwwxeqdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 10px;}
#wa-comptext-mljrnjnu1dpww7hnuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mljrnjnu1dpww984xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 5px 10px;}
#wa-comptext-padwrapper-k8kgklhs1dvq9oopa8 {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-k8kgklhs1dvqae3p4w {padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-mljrnjnt1dpwwxeqdc {padding:0px 0px 0px 10px;}
#wa-container-mljrnjnt1dpww83m2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mljrnjnt1dpww83m2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mljrnjnt1dpww83m2o>.wa-container-vspacer {height:0px;}
#wa-container-mljrnjnt1dpww8y0sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mljrnjnt1dpww8y0sg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mljrnjnt1dpww8y0sg>.wa-container-vspacer {height:0px;}
#wa-container-mljrnjnt1dpwwz2w74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mljrnjnt1dpwwz2w74>.row>.clearfix {margin-bottom:0px;}
#wa-container-mljrnjnt1dpwwz2w74>.wa-container-vspacer {height:0px;}
#wa-container-mljrnjnt1dpwwz6000 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mljrnjnt1dpwwz6000>.row>.clearfix {margin-bottom:0px;}
#wa-container-mljrnjnt1dpwwz6000>.wa-container-vspacer {height:0px;}
#wa-container-mljrnjnt1dpwwz7wqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mljrnjnt1dpwwz7wqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mljrnjnt1dpwwz7wqo>.wa-container-vspacer {height:0px;}
#wa-container-mljrnjnt1dpwwzgdq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3d3d3d;padding:0px 0px 0px 0px;}
#wa-container-mljrnjnt1dpwwzgdq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mljrnjnt1dpwwzgdq8>.wa-container-vspacer {height:0px;}
#wa-container-mljrnjnt1dpwwzr3b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4b4b4b;padding:0px 0px 0px 0px;}
#wa-container-mljrnjnt1dpwwzr3b4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mljrnjnt1dpwwzr3b4>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mljrnjnt1dpwwzr3b4 {background-color:#4b4b4b;}
#wa-image-gallery-col-container-mljrnjnt1dpwzsbbls {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-mljrnjnt1dpwzsbbls {margin:0px -2px;}
#wa-image-gallery-row-mljrnjnt1dpwzsbbls>div {padding: 2px;}
#wa-row-k8kgklga1dvqaihsf4 {margin:0px 0px;}
#wa-row-k8kgklga1dvqaihsf4>div {padding: 0px 0px;}
#wa-row-k8kgklga1dvqb6izc0 {margin:0px 0px;}
#wa-row-k8kgklga1dvqb6izc0>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqa4032o>.wa-item-rowspacer {height:10px;}
#wa-row-k8kgklhs1dvqa403r4 {margin:0px 0px;}
#wa-row-k8kgklhs1dvqa403r4>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqb65dsw>.wa-item-rowspacer {height:20px;}
#wa-row-k8kgklhs1dvqb7maao {margin:0px 0px;}
#wa-row-k8kgklhs1dvqb7maao>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqb7mdww>.wa-item-rowspacer {height:25px;}
#wa-row-k8kgklhs1dvqb7meu8 {margin:0px 0px;}
#wa-row-k8kgklhs1dvqb7meu8>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzs9mjk {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzs9mjk>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzs9q68 {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzs9q68>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzs9uhs {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzs9uhs>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsa08g>.wa-item-rowspacer {height:10px;}
#wa-row-mljrnjnt1dpwzsa1bk {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsa1bk>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsa7hc>.wa-item-rowspacer {height:12px;}
#wa-row-mljrnjnt1dpwzsa8io {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsa8io>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsads0>.wa-item-rowspacer {height:20px;}
#wa-row-mljrnjnt1dpwzsakmo {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsakmo>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsam0g>.wa-item-rowspacer {height:40px;}
#wa-row-mljrnjnt1dpwzsap6o>.wa-item-rowspacer {height:10px;}
#wa-row-mljrnjnt1dpwzsaq28 {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsaq28>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsatps {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsatps>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsayow>.wa-item-rowspacer {height:10px;}
#wa-row-mljrnjnt1dpwzsb1ow>.wa-item-rowspacer {height:50px;}
#wa-row-mljrnjnt1dpwzsb2og {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsb2og>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsb6fk {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsb6fk>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsb9qo>.wa-item-rowspacer {height:20px;}
#wa-row-mljrnjnt1dpwzsbas0 {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsbas0>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsbgf4>.wa-item-rowspacer {height:10px;}
#wa-row-mljrnjnt1dpwzsbhgg {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsbhgg>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsbkq8>.wa-item-rowspacer {height:20px;}
#wa-row-mljrnjnt1dpwzsblog {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsblog>div {padding: 0px 0px;}
#wa-sub-container-mljrnjnt1dpwxapaps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mljrnjnt1dpwxapaps>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mljrnjnt1dpwxapaps>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .dropdown-menu {background-color:#999999;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-brand, [id^=wa-compmenu-k8kgklga1dvq9oopa8].navbar-nav li a, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c7c7c7;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-nav > .open > a:focus {color:#f7814a; background-color:rgba(5,86,251,0);}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k8kgklga1dvq9oopa8].navbar-default .navbar-toggle:hover {background-color:#f7814a !important;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-k8kgklga1dvq9oopa8].navbar-fixed-top .navbar {background-color:#4b4b4b;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-k8kgklhs1dvq9oopa8 {padding:10px 10px 0px 10px;}
#wa-comptext-mljrnjnt1dpwwxeqdc {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-k8kgklhs1dvq9oopa8 {padding:0px 0px 0px 30px;}
#wa-comptext-padwrapper-k8kgklhs1dvqae3p4w {padding:0px 0px 0px 20px;}
#wa-row-k8kgklga1dvqaihsf4 {margin:0px 0px;}
#wa-row-k8kgklga1dvqaihsf4>div {padding: 0px 0px;}
#wa-row-k8kgklga1dvqb6izc0 {margin:0px 0px;}
#wa-row-k8kgklga1dvqb6izc0>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqa403r4 {margin:0px 0px;}
#wa-row-k8kgklhs1dvqa403r4>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqb7maao {margin:0px 0px;}
#wa-row-k8kgklhs1dvqb7maao>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqb7meu8 {margin:0px 0px;}
#wa-row-k8kgklhs1dvqb7meu8>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzs9mjk {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzs9mjk>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzs9q68 {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzs9q68>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzs9uhs {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzs9uhs>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsa1bk {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsa1bk>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsa8io {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsa8io>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsads0>.wa-item-rowspacer {height:14px;}
#wa-row-mljrnjnt1dpwzsakmo {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsakmo>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsaq28 {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsaq28>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsatps {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsatps>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsb2og {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsb2og>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsb6fk {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsb6fk>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsbas0 {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsbas0>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsbhgg {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsbhgg>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsblog {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsblog>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-k8kgklhs1dvq9oopa8 {padding:10px 10px 0px 10px;}
#wa-comptext-mljrnjnt1dpwwxeqdc {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-k8kgklhs1dvq9oopa8 {padding:0px 0px 0px 30px;}
#wa-comptext-padwrapper-k8kgklhs1dvqae3p4w {padding:0px 0px 0px 20px;}
#wa-row-k8kgklga1dvqaihsf4 {margin:0px 0px;}
#wa-row-k8kgklga1dvqaihsf4>div {padding: 0px 0px;}
#wa-row-k8kgklga1dvqb6izc0 {margin:0px 0px;}
#wa-row-k8kgklga1dvqb6izc0>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqa403r4 {margin:0px 0px;}
#wa-row-k8kgklhs1dvqa403r4>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqb7maao {margin:0px 0px;}
#wa-row-k8kgklhs1dvqb7maao>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqb7meu8 {margin:0px 0px;}
#wa-row-k8kgklhs1dvqb7meu8>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzs9mjk {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzs9mjk>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzs9q68 {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzs9q68>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzs9uhs {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzs9uhs>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsa1bk {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsa1bk>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsa8io {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsa8io>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsads0>.wa-item-rowspacer {height:14px;}
#wa-row-mljrnjnt1dpwzsakmo {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsakmo>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsaq28 {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsaq28>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsatps {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsatps>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsb2og {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsb2og>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsb6fk {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsb6fk>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsbas0 {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsbas0>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsbhgg {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsbhgg>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsblog {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsblog>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-k8kgklhs1dvq9oopa8 {padding:10px 10px 0px 10px;}
#wa-comptext-mljrnjnt1dpwwxeqdc {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-k8kgklhs1dvq9oopa8 {padding:0px 0px 0px 30px;}
#wa-comptext-padwrapper-k8kgklhs1dvqae3p4w {padding:0px 0px 0px 20px;}
#wa-row-k8kgklga1dvqaihsf4 {margin:0px 0px;}
#wa-row-k8kgklga1dvqaihsf4>div {padding: 0px 0px;}
#wa-row-k8kgklga1dvqb6izc0 {margin:0px 0px;}
#wa-row-k8kgklga1dvqb6izc0>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqa403r4 {margin:0px 0px;}
#wa-row-k8kgklhs1dvqa403r4>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqb7maao {margin:0px 0px;}
#wa-row-k8kgklhs1dvqb7maao>div {padding: 0px 0px;}
#wa-row-k8kgklhs1dvqb7meu8 {margin:0px 0px;}
#wa-row-k8kgklhs1dvqb7meu8>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzs9mjk {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzs9mjk>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzs9q68 {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzs9q68>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzs9uhs {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzs9uhs>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsa1bk {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsa1bk>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsa8io {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsa8io>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsads0>.wa-item-rowspacer {height:14px;}
#wa-row-mljrnjnt1dpwzsakmo {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsakmo>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsaq28 {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsaq28>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsatps {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsatps>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsb2og {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsb2og>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsb6fk {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsb6fk>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsbas0 {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsbas0>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsbhgg {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsbhgg>div {padding: 0px 0px;}
#wa-row-mljrnjnt1dpwzsblog {margin:0px 0px;}
#wa-row-mljrnjnt1dpwzsblog>div {padding: 0px 0px;}
}
